@import "src/colors.scss";

table {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
    border-top-left-radius: 5px;
    border-top-right-radius: 5px;
    overflow: hidden;
    border-bottom: 1px solid $dark;
    border-left: 3px solid $dark;
    border-right: 3px solid $dark;
}

th {
    background-color: $dark;
    color: $light;
    padding: 2% 0;
}

th:not(:last-of-type) {
    border-right: 1px solid $light;;
}